# DispatchFunction< rat::exp< M, W > > Struct Template Reference

Classical dispatch function for rat::exp. More...

List of all members.

## Detailed Description

### template<class M, class W>
struct vcsn::algebra::DispatchFunction< rat::exp< M, W > >

Classical dispatch function for rat::exp.

Parameters:

  | matcher | The matcher to use for the dispatching.
  | exp | The exp to dispatch the matcher on.

Definition at line 86 of file dispatch_visitor.hh.